Subject: Videos in general

From: [email-masked] (Dion Hollenbeck)
Date: Tue, 1 Feb 1994 16:10:46 GMT

Can anyone suggest sources for general metalworking videos?  Lathe,
mill, welding, any and all subjects appreciated.  Renting would be
nice, also.

dion

-- 
Dion Hollenbeck (619)455-5590x2814     Email: [email-masked]
Staff Software Engineer                       [email-masked]
Megatek Corporation, San Diego, California    ucsd!megatek!hollen

---

From: [email-masked] (Paul Jones)
Date: 2 Feb 1994 02:20:34 GMT

>mill, welding, any and all subjects appreciated.  Renting would be

The following firms advertise such videos in Home Shop Machinist:

The Rudy Kouhoupt videos are from:

	New Life Video Productions
	P.O Box 175
	Traverse City, MI 49685

Others from:

	Bailey Craftsman Supply
	Dept. HSM
	P.O. Box 276
	Fulton, MO 65251

Your local library (and you probably have at *least* one city library
in every community in the San Diego Metro area...that's a *lot*, not
to mention UCSD, National University, University of San Diego, 
and San Diego State U. etc., etc.) might have some for loan or on-site viewing.

PJ

------
Paul Jones,  Motorola MCG                           [email-masked]
1101 E. University Ave.                             Voice: (217) 384-8529
Urbana, IL 61801, USA                               FAX:   (217) 384-8550